; D-Fend Reloaded icon customization file

; You can customize the toolbar icons, the menu icons and the profile editor icons using this
; file. All you have to do is make nicer 16x16 pixel icons and register them in this file. If
; your new icons fit well in D-Fend Reloaded and you would like to see them in the next official
; version of D-Fend Reload and make me a little present, just mail them to me.

; This file is read when D-Fend Reloaded starts and when it opens the profile editor dialog.
; In each section you can define any subset of offered icon keys in the form "1=NicerFloppy.bmp"
; (without the "). All lines beginning with a ; are treated as comments and ignored.
; The icons must have 16x16 pixels and can be in bmp, gif, jpg or png format.
; The filename can be absolute or relative to the D-Fend Reloaded settings directory (this directroy).

; Set settings made in this file overwrite the settings made in the IconSets directory.

; D-Fend Reloaded is not using png transparency but some other method of transparency:
; The color of the lower left pixel is used as the transparent color.

[Information]
Name=
Author=

[Main]
; 1=Floppy disk
; 2=Run
; 3=Run setup
; 4=Add profile
; 5=Edit profile
; 6=Delete profile
; 7=Setup
; 8=Quit
; 9=Profile tree "all" node
; 10=Favourites
; 11=Profile tree filter node
; 12=Open folder
; 13=Profile tree filter root node
; 14=Open data folder / open DOSBox readme
; 15=Make disk image
; 16=Transfer profile
; 17=DOSBox icon
; 18=Help icon
; 19=Keyboard icon
; 20=Link icon
; 21=Globe (Internet icon)
; 22=Import
; 23=Export
; 24=Tree structure
; 25=Text file icon (for browsing data folder in popup menu)
; 26=Make installer
; 27=Clock (View history)
; 28=Open file
; 29=Picture (for "open screenshot")
; 30=Copy to clipboard
; 31=Save to file
; 32=Check
; 33=Statistics
; 34=Speaker (Icon for captured sounds)
; 35=D-Fend classic icon
; 36=Monitor (Background image)
; 37=CD-ROM (Create ISO image)
; 38=ScummVM icon
; 39=Video
; 40=Zip icon
; 41=Window
; 42=Wizard
; 43=Manage icons
; 44=Language editor
; 45=Notes

[ClassicProfileEditor]
; 1=Profile
; 2=Game info
; 3=DOSBox icon
; 4=Hardware icon
; 5=Harddisk icon
; 6=Sound icon
; 7=Start icon
; 8=User settings icon
; 9=SoundBlaster
; 10=GUS
; 11=MIDI
; 12=Joystick
; 13=Misc. sound
; 14=Volume
; 15=Internet
; 16=Edit

[ModernProfileEditor]
; 1=Profile
; 2=Game info
; 3=DOSBox icon
; 4=Hardware icon
; 5=Harddisk icon
; 6=Sound icon
; 7=Start icon
; 8=User settings icon
; 9=Tree structure
; 10=CPU icon
; 11=Memory icon
; 12=Graphics icon
; 13=Mouse icon
; 14=Serial/Modem icon
; 15=Network icon
; 16=Keyboard icon
; 17=Joystick icon
; 18=Printer
; 19=Volume
; 20=SoundBlaster
; 21=GUS
; 22=MIDI
; 23=DOS environment
; 24=ScummVM icon

[SetupForm]
; 1=Tools
; 2=Directory
; 3=Flag (language)
; 4=Table (games list)
; 5=DOSBox icon
; 6=Lock (security)
; 7=Default values (page icon, not button)
; 8=Check icon(Service)
; 9=Window (Profile editor)
; 10=Speaker icon (Wave encoder)
; 11=ScummVM icon
; 12=QBasic icon
; 13=GUI
; 14=Toolbar
; 15=Update/Internet
; 16=FreeDOS
; 17=Zip
; 18=Text editor
; 19=Media viewer
; 20=Wine
; 21=Games list in screenshot mode
; 22=Games list in icon mode
; 23=Category tree
; 24=User-defined interpreters
; 25=Automatic configuration

[QuickStart]
; 1=Close
; 2=Update
; 3=Run
; 4=Help
; 5=Folder
; 6=Folder (open)
; 7=Games folder
; 8=Drive
; 9=File
; 10=DOSBox program file
; 11=Windows program file
; 12=Image file
; 13=Sound file
; 14=Archive file
; 15=HTML file
; 16=ISO image
; 17=New profile
; 18=Open file in editor
; 19=Delete file
; 20=Video file

[PackageManager]
; 1=Close
; 2=Edit repositories list
; 3=Update lists
; 4=Help
; 5=Games tab
; 6=Auto setup templates tab
; 7=Icons tab
; 8=Icon sets tab
; 9=Languages tab
; 10=Exe packages tab
; 11=Tools

[Dialogs]
; 1=OK
; 2=Cancel
; 3=Close
; 4=Help
; 5=Abort
; 6=Yes
; 7=No
; 8=All
; 9=Select folder
; 10=Select file
; 11=Explore folder
; 12=Floppy disc image
; 13=HD image
; 14=CD image
; 15=Add
; 16=Delete
; 17=Up
; 18=Down
; 19=Import
; 20=Export
; 21=Extra program files
; 22=Internet
; 23=Edit
; 24=Screenshot
; 25=Clear
; 26=Load
; 27=Save
; 28=Create
; 29=Wizard
; 30=Previous
; 31=Next
; 32=Open conf file
; 33=Run
; 34=Zoom
; 35=Zip file
; 36=Reset to default value
; 37=Find file (DOSBox for example)
; 38=ScummVM
; 39=Table
; 40=Folders
; 41=Calculator
; 42=Update/Refresh
; 43=Cut to clipboard
; 44=Copy to clipboard
; 45=Paste from clipboard
; 46=Undo
; 47=Use as background image
; 48=Image file
; 49=Sound file
; 50=Video file
; 51=HTML file
; 52=Closed folder
; 53=Text file
; 54=Close window
; 55=Use template
; 56=Toolbar help
; 57= Name type (filename/folder name for scanning games folder)
; 58=More
; 59=Reset template/DOSBox profile
; 60=Close info bar "X"
; 61=Tools
; 62=DOSBox
; 63=Activate/Deactivate
; 64=Expand tree
; 65=Collapse tree
; 66=Warning
; 67=Information